Jump to content


Photo

Error after update 1.0.0.1385

Error AjaxError Error Update 1.0.0.1385

  • Please log in to reply
2 replies to this topic

#1 Kratov

Kratov

    Member

  • Members
  • PipPip
  • 11 posts

Posted 03 April 2017 - 02:51 PM

Hi,

 

Got an ajax error after updating to 1.0.0.1385 Built.

 

I did this to solve the issue with no success.

 

1. All runtime packages reinstalled.

2. Browser Cleared Cache .

3. Full Clean Installation.

 

Ajax Error:

Spoiler

 

Best Regards


  • 0

#2 Kratov

Kratov

    Member

  • Members
  • PipPip
  • 11 posts

Posted 03 April 2017 - 03:11 PM

Update: it only occurs when trying to create by frame class (Inherited by a Master Frame I made).

 

Frame Class DFM:

Spoiler

  • 0

#3 Farshad Mohajeri

Farshad Mohajeri

    Administrator

  • Administrators
  • 9819 posts

Posted 03 April 2017 - 05:32 PM

Hi,

 

Please send a complete test case.

I could not understand what is your problem.

 

Thanks


  • 0





Also tagged with one or more of these keywords: Error, AjaxError, Error Update, 1.0.0.1385

0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users